﻿body {
    background-color: transparent !important ;
    /*background-image: url('../img/Login/login-img.jpg');
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;*/
}

.dxgv {
    font-size: 15px !important;
    border: none;
}

.dxeEditArea_DevEx {
    height: 20px !important;
}

.formDiv {
    width: 100%;
    height: 100%;
    /*padding: 25px 250px 25px 250px;*/
    /*background-color: #f1f1ff !important;*/
}

.formTable {
    background-color: #ffffff !important;
    border-collapse: separate;
    border-spacing: 10px !important;
    border-color: #26b6b6;
    padding: 2%;
    margin: 0 auto;
}

.gridViewHeader {
    -webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    box-sizing: border-box !important;
    border-spacing: 0 !important;
    border-collapse: separate !important;
    vertical-align: middle !important;
    font-size: 15px !important;
    /*border: 1px solid #e6e6fa !important;*/
    text-align: center;
    height: 50px;
    white-space: nowrap;
    padding: 4px 12px !important;
    background: #3B2C7F !important;
    font-family: Poppins-Regular !important;
    color: #ffffff;
}

.frmButton {
    cursor: pointer;
    margin-bottom: 10px;
    padding: 13px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-align: center;
    font-size: 1.2em;
    background: #007cba !important;
    color: #fff;
    outline: none;
    border: 0;
    width: 10%;
}

.frmButtonBig {
    cursor: pointer;
    margin-bottom: 10px;
    padding: 13px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-align: center;
    font-size: 1.2em;
    background: #007cba !important;
    color: #fff;
    outline: none;
    border: 0;
    width: 20%;
}
.spn_req {
    color: red;
}

.header-font {
    font-size: 25px !important;
    font-weight: bold;
}

.ContentBorder {
    border: 2px solid #dadae5;
    -webkit-box-shadow: 0 30px 60px 0 rgba(0,0,0,0.3);
    box-shadow: 0 30px 60px 0 rgba(0,0,0,0.3);
}

.ContentItemContainer {
    margin-bottom: 0.9em;
    display: block;
    background-color: white;
}

.gridView {
    /* max-width: 1260px !important; /* height: 180px;*/
    margin: 5px auto;
    overflow: scroll;
    display: block;
    white-space: nowrap;
    box-shadow: none;
    border: none;

}

.masterForm {
    background-color: white !important;
    padding-top: 2%;
    padding-bottom: 2%;
}

.masterHeading {
    font-size: .8em !important;
}

.dxgvHeader_Moderno table {
    color: #909090;
}

